{% sw_extends '@Storefront/storefront/page/product-detail/tabs.html.twig' %}

{% block page_product_detail_tabs_navigation_description %}
	{{ parent() }}
	{% if page.product.translated.customFields.custom_product_content_nutritional %}
		<li class="nav-item">
			<a class="nav-link product-detail-tab-navigation-link"
				id="nutritional-tab"
				data-toggle="tab"
				data-offcanvas-tabs="true"
				href="#nutritional-tab-pane"
				role="tab"
				aria-controls="nutritional-tab-pane"
				aria-selected="true">
				<span>{{ "sanicura.productDetail.tabs.nutritionalText"|trans|sw_sanitize }}</span>
			</a>
		</li>
	{% endif %}
	{% if page.product.translated.customFields.custom_product_content_consumption %}
		<li class="nav-item">
			<a class="nav-link product-detail-tab-navigation-link"
				id="consumption-tab"
				data-toggle="tab"
				data-offcanvas-tabs="true"
				href="#consumption-tab-pane"
				role="tab"
				aria-controls="consumption-tab-pane"
				aria-selected="true">
				<span>{{ "sanicura.productDetail.tabs.consumptionText"|trans|sw_sanitize }}</span>
			</a>
		</li>
	{% endif %}
	{% if page.product.translated.customFields.custom_product_content_ingredients %}
		<li class="nav-item">
			<a class="nav-link product-detail-tab-navigation-link"
				id="ingredients-tab"
				data-toggle="tab"
				data-offcanvas-tabs="true"
				href="#ingredients-tab-pane"
				role="tab"
				aria-controls="ingredients-tab-pane"
				aria-selected="true">
				<span>{{ "sanicura.productDetail.tabs.ingredientsText"|trans|sw_sanitize }}</span>
			</a>
		</li>
	{% endif %}
{% endblock %}

{% block page_product_detail_tabs_content_description %}
	{{ parent() }}
	{% if page.product.translated.customFields.custom_product_content_nutritional %}
		<div class="tab-pane fade show"
			id="nutritional-tab-pane"
			role="tabpanel"
			aria-labelledby="ingredients-tab">
			{% sw_include '@Storefront/storefront/page/product-detail/nutritional.html.twig' %}
		</div>
	{% endif %}
	{% if page.product.translated.customFields.custom_product_content_consumption %}
		<div class="tab-pane fade show"
			id="consumption-tab-pane"
			role="tabpanel"
			aria-labelledby="consumption-tab">
			{% sw_include '@Storefront/storefront/page/product-detail/consumption.html.twig' %}
		</div>
	{% endif %}
	{% if page.product.translated.customFields.custom_product_content_ingredients %}
		<div class="tab-pane fade show"
			id="ingredients-tab-pane"
			role="tabpanel"
			aria-labelledby="ingredients-tab">
			{% sw_include '@Storefront/storefront/page/product-detail/ingredients.html.twig' %}
		</div>
	{% endif %}
{% endblock %}